{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "service_data": {
            "default_price": 0,
            "double_eleven_image": "",
            "gengmei_price": 4680,
            "operate_tag": [],
            "discount_price_new": 4680,
            "original_price": "6980",
            "accept_private_msg": true,
            "service_name": "\u3010\u5357\u660c@\u5f20\u76db\u6ce2\u3011\u7845\u80f6\u57ab\u4e0b\u5df4",
            "gm_url": "gengmei://service?service_id=5853023&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
            "doctor_name": "\u5f20\u76db\u6ce2",
            "is_seckill": false,
            "is_price_range": true,
            "can_discount_new": false,
            "active_type": null,
            "seckill_status": "",
            "mark_info": {
                "text": null,
                "is_highlight": true
            },
            "id": 5853023,
            "show_price_key": "0",
            "fenqi_new_desc": "\u5c3e\u6b3e\uffe5335.4\u8d77 x 12\u671f",
            "city": "\u5357\u660c",
            "groupbuy_type": "",
            "sell_or_diary_num_home_desc": "\u5df2\u552e6",
            "hospital": "\u5357\u660c\u81fb\u7231\u533b\u7597\u7f8e\u5bb9",
            "service_dairy_num": "96\u6848\u4f8b",
            "hospital_alias_name": "\u81fb\u7231",
            "has_video": false,
            "hospital_name": "\u5357\u660c\u81fb\u7231\u533b\u7597\u7f8e\u5bb9",
            "service_home_coupon_desc": "\u5238",
            "groupbuy_nums": 0,
            "doctor_user_id": 31651684,
            "short_description": "\u97e9\u5f0f\u751f\u79d1\u5047\u4f53\u57ab\u4e0b\u5df4 \u5c55\u73b0\u6d41\u7545\u7ebf\u6761 \u9662\u957f\u4eb2\u8bca ",
            "seckill_price": "",
            "sell_or_diary_num_desc": "\u5df2\u552e6",
            "doctor_type": "0",
            "image_header": "https://heras.igengmei.com/service/2020/08/19/c559793336-half",
            "service_item_id": 0,
            "can_discount": false,
            "price": 4680,
            "sell_amount": 6,
            "hospital_scale": "",
            "message_url": "gengmei://message_chat?user_id=31651684&service_id=5853023&business_id=5853023",
            "corner_mark": {
                "url": ""
            },
            "is_support_insurance": false,
            "is_groupbuy": false,
            "exposure": {
                "card_content_type": "service",
                "target_name": null,
                "card_id": "5853023",
                "transaction_type": "-1",
                "card_type": "card",
                "special_id": null,
                "is_cpc": 0
            },
            "business_type": "-1",
            "distance": "",
            "name": "\u97e9\u5f0f\u751f\u79d1\u5047\u4f53\u57ab\u4e0b\u5df4 \u5c55\u73b0\u6d41\u7545\u7ebf\u6761 \u9662\u957f\u4eb2\u8bca ",
            "sku_no_groupbuy_price": 0,
            "ordering": "-1",
            "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf3000",
            "payment_type": "1",
            "groupbuy_price": 0,
            "service_id": 5853023,
            "sale_limit": null,
            "multibuy_price": ""
        },
        "recommend_services": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1980,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u5f20\u53ec\u3011\u7845\u80f6\u4e30\u592a\u9633\u7a74",
                "gm_url": "gengmei://service?service_id=5757260&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5f20\u53ec",
                "is_price_range": true,
                "hospital_name": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "id": 5757260,
                "short_description": "\u3010\u7845\u80f6\u4e30\u592a\u9633\u7a74\u3011\u5982\u679c\u8102\u80aa\u6ee1\u8db3\u4e0d\u4e86\u4f60\uff0c\u90a3\u5c31\u9009\u5047\u4f53\u4e30\u592a\u9633\u7a74\u5427",
                "image_header": "https://heras.igengmei.com/service/2020/05/21/c47998b46a-half",
                "price": 1980,
                "sell_amount": 1442,
                "message_url": "gengmei://message_chat?user_id=342457&service_id=5757260&business_id=5757260",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5757260",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u7845\u80f6\u4e30\u592a\u9633\u7a74\u3011\u5982\u679c\u8102\u80aa\u6ee1\u8db3\u4e0d\u4e86\u4f60\uff0c\u90a3\u5c31\u9009\u5047\u4f53\u4e30\u592a\u9633\u7a74\u5427",
                "service_id": 5757260
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3199,
                "discount_price_new": 3199,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u4f0d\u68ee\u6797\u3011\u7845\u80f6\u57ab\u4e0b\u5df4",
                "gm_url": "gengmei://service?service_id=5814639&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u4f0d\u68ee\u6797",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5814639,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u65b0\u94dc\u96c0\u53f0\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u65b0\u94dc\u96c0\u53f0\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "short_description": "\u6539\u5584\u77ed\u4e0b\u5df4\u7ea0\u6b63\u4e0b\u5df4\u77ed\u5c0f\u540e\u7f29/\u51f8\u5634\u00b7\u8fdb\u53e3\u5047\u4f53\u4e30\u4e0b\u5df4\u00b7\u97e9\u5f0f\u7fd8\u4e0b\u5df4\u00b7\u7845\u80f6\u57ab\u4e0b\u5df4",
                "image_header": "https://heras.igengmei.com/service/2020/12/09/57c45cc54f-half",
                "can_discount": false,
                "price": 3199,
                "sell_amount": 0,
                "message_url": "gengmei://message_chat?user_id=30788189&service_id=5814639&business_id=5814639",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5814639",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u6539\u5584\u77ed\u4e0b\u5df4\u7ea0\u6b63\u4e0b\u5df4\u77ed\u5c0f\u540e\u7f29/\u51f8\u5634\u00b7\u8fdb\u53e3\u5047\u4f53\u4e30\u4e0b\u5df4\u00b7\u97e9\u5f0f\u7fd8\u4e0b\u5df4\u00b7\u7845\u80f6\u57ab\u4e0b\u5df4",
                "service_id": 5814639
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 680,
                "accept_private_msg": true,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u3011\u6d77\u8587m+ \u70ed\u5356\u73bb\u5c3f\u9178 * \u5927\u5206\u5b50\u73bb\u5c3f\u9178  \u6301\u4e45\u5851\u5f62  \u4e3b\u4efb\u4eb2\u8bca \u514d\u6ce8\u5c04\u8d39",
                "gm_url": "gengmei://service?service_id=5820489&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6768\u78ca",
                "is_price_range": true,
                "hospital_name": "\u897f\u5b89\u58f9\u52a0\u58f9\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u897f\u5317\u65d7\u8230\u5e97\uff09",
                "show_price_key": "0",
                "city": "\u897f\u5b89",
                "hospital": "\u897f\u5b89\u58f9\u52a0\u58f9\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u897f\u5317\u65d7\u8230\u5e97\uff09",
                "id": 5820489,
                "short_description": "\u6d77\u8587m+ \u70ed\u5356\u73bb\u5c3f\u9178 * \u5927\u5206\u5b50\u73bb\u5c3f\u9178  \u6301\u4e45\u5851\u5f62  \u4e3b\u4efb\u4eb2\u8bca \u514d\u6ce8\u5c04\u8d39",
                "image_header": "https://heras.igengmei.com/service/2020/10/28/feb8c46ca1-half",
                "price": 680,
                "sell_amount": 373,
                "message_url": "gengmei://message_chat?user_id=33036287&service_id=5820489&business_id=5820489",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5820489",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u6d77\u8587m+ \u70ed\u5356\u73bb\u5c3f\u9178 * \u5927\u5206\u5b50\u73bb\u5c3f\u9178  \u6301\u4e45\u5851\u5f62  \u4e3b\u4efb\u4eb2\u8bca \u514d\u6ce8\u5c04\u8d39",
                "service_id": 5820489
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 680,
                "accept_private_msg": true,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u4e30\u4e0b\u5df4\u3011\u53cc12\u7279\u60e0\u73bb\u5c3f\u9178 \u9662\u957f\u64cd\u4f5c \u5c40\u90e8\u7cbe\u96d5 \u63d0\u5347\u8138\u90e8\u8f6e\u5ed3\u7ebf \u82f9\u679c\u808c/\u592a\u9633\u7a74/\u4e0b\u5df4/\u9762\u988a",
                "gm_url": "gengmei://service?service_id=5821314&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u67f3\u76c8",
                "is_price_range": true,
                "hospital_name": "\u676d\u5dde\u8587\u7433\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "show_price_key": "0",
                "city": "\u676d\u5dde",
                "hospital": "\u676d\u5dde\u8587\u7433\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "id": 5821314,
                "short_description": "\u53cc12\u7279\u60e0\u73bb\u5c3f\u9178 \u9662\u957f\u64cd\u4f5c \u5c40\u90e8\u7cbe\u96d5 \u63d0\u5347\u8138\u90e8\u8f6e\u5ed3\u7ebf \u82f9\u679c\u808c/\u592a\u9633\u7a74/\u4e0b\u5df4/\u9762\u988a",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/24a077e614-half",
                "price": 680,
                "sell_amount": 1739,
                "message_url": "gengmei://message_chat?user_id=31673115&service_id=5821314&business_id=5821314",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5821314",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u53cc12\u7279\u60e0\u73bb\u5c3f\u9178 \u9662\u957f\u64cd\u4f5c \u5c40\u90e8\u7cbe\u96d5 \u63d0\u5347\u8138\u90e8\u8f6e\u5ed3\u7ebf \u82f9\u679c\u808c/\u592a\u9633\u7a74/\u4e0b\u5df4/\u9762\u988a",
                "service_id": 5821314
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2180,
                "discount_price_new": 2180,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u5f20\u9e64\u660e\u3011\u7845\u80f6\u4e30\u592a\u9633\u7a74",
                "gm_url": "gengmei://service?service_id=5793306&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5f20\u9e64\u660e",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5793306,
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "hospital_name": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "short_description": "\u3010\u81a8\u4f53/\u5047\u4f53\u4e30\u592a\u9633\u7a74\u3011@\u6574\u534f\u8ba4\u8bc1\u91d1\u724c\u673a\u6784 \u4e0d\u518d\u88ab\u5438\u6536 \u592a\u9633\u7a74\u51f9\u9677/\u592a\u9633\u7a74/\u592a\u9633\u7a74\u586b\u5145 \u592b\u59bb\u5bab \u989e\u90e8",
                "image_header": "https://heras.igengmei.com/service/2020/12/09/936f6ccad7-half",
                "can_discount": false,
                "price": 2180,
                "sell_amount": 555,
                "message_url": "gengmei://message_chat?user_id=33495211&service_id=5793306&business_id=5793306",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5793306",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u81a8\u4f53/\u5047\u4f53\u4e30\u592a\u9633\u7a74\u3011@\u6574\u534f\u8ba4\u8bc1\u91d1\u724c\u673a\u6784 \u4e0d\u518d\u88ab\u5438\u6536 \u592a\u9633\u7a74\u51f9\u9677/\u592a\u9633\u7a74/\u592a\u9633\u7a74\u586b\u5145 \u592b\u59bb\u5bab \u989e\u90e8",
                "service_id": 5793306
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3060,
                "discount_price_new": 3060,
                "accept_private_msg": true,
                "service_name": "\u3010\u7845\u80f6\u57ab\u4e0b\u5df4\u3011\u51f8\u5634\u3001\u4e0b\u5df4\u540e\u7f29\u3001\u4e0b\u5df4\u77ed\u5c0f\u3001\u4e0b\u5df4\u6ca1\u6709\u7fd8\u5ea6\u5047\u4f53\u6765\u89e3\u51b3",
                "gm_url": "gengmei://service?service_id=5847550&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u6d77\u6728",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5847550,
                "show_price_key": "0",
                "city": "\u6606\u660e",
                "hospital": "\u4e91\u5357\u738b\u7684\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u4e91\u5357\u738b\u7684\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "short_description": "\u51f8\u5634\u3001\u4e0b\u5df4\u540e\u7f29\u3001\u4e0b\u5df4\u77ed\u5c0f\u3001\u4e0b\u5df4\u6ca1\u6709\u7fd8\u5ea6\u5047\u4f53\u6765\u89e3\u51b3",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/950b8aea0a-half",
                "can_discount": false,
                "price": 3060,
                "sell_amount": 273,
                "message_url": "gengmei://message_chat?user_id=27169971&service_id=5847550&business_id=5847550",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5847550",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u51f8\u5634\u3001\u4e0b\u5df4\u540e\u7f29\u3001\u4e0b\u5df4\u77ed\u5c0f\u3001\u4e0b\u5df4\u6ca1\u6709\u7fd8\u5ea6\u5047\u4f53\u6765\u89e3\u51b3",
                "service_id": 5847550
            }
        ],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u7845\u80f6\u57ab\u4e0b\u5df4&searchTabType=1",
            "id": 237,
            "name": "\u7845\u80f6\u57ab\u4e0b\u5df4"
        }
    }
}